Bug 184055 - At Boot: ... udev disabling irq#10
At Boot: ... udev disabling irq#10
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2006-03-05 11:30 EST by anand
Modified: 2015-01-04 17:25 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-11-24 17:47:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description anand 2006-03-05 11:30:01 EST
Description of problem:

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Boot (Dual boot on VAIO notebook with XP) 
Actual results:
Starting udev  disabling irq#10 

Expected results:
It halts at initial stage of the boot procedure with some assurace that its
trying something in the background.

Additional info:
This model (vaio fj100 series) has builtin camera as extra feature. I did
install using fc5t3 dvd as dual boot with xp, though I had to use qtparted for
partitioning for anaconda failed to partition (automatic or forced). vaio comes
with two partition (perhaps a rescue partition for xp of about 6Gig at the
beginning of the disk). I used conventional ext3 and swap allocation (LVM option
is not clear to me, how to install on that). 
anyhow, rest of the installation went smooth, but it does not reboot. I tried
going to the 'interactive' feature by pressing 'I' at boot, but it did not enter.
Comment 1 Harald Hoyer 2006-03-06 07:42:01 EST
This is a kernel module causing the hardlock... maybe the kernel team knows more..
Comment 2 Dave Jones 2006-10-16 18:00:53 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 3 Dave Jones 2006-11-24 17:47:12 EST
This bug has been mass-closed along with all other bugs that
have been in NEEDINFO state for several months.

Due to the large volume of inactive bugs in bugzilla, this
is the only method we have of cleaning out stale bug reports
where the reporter has disappeared.

If you can reproduce this bug after installing all the
current updates, please reopen this bug.

If you are not the reporter, you can add a comment requesting
it be reopened, and someone will get to it asap.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.